\documentclass{article}
\usepackage{amsmath}
\begin{document}
\title{Lattice parameters to use}
\author{Scott Lawrence}
\maketitle
In one spacetime dimension, on a twenty-site lattice with $m^2 = -0.5$ and $\lambda = 1 / 4!$, I measure a renormalized mass of almost exactly $0.25$ in lattice units.
\end{document}
